<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/actor"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical">

        <ImageView
            android:id="@+id/actor_image"
            android:scaleType="centerCrop"
            android:layout_width="96dp"
            android:layout_height="96dp"/>

</LinearLayout>
